<div id="header_wrapper">
  <div id="header">
   <?php if ($logo): ?>
      <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home" id="logo"><img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" /></a>
    <?php endif; ?>
    <?php if ($site_name && $site_slogan): ?>
      <div id="name_and_slogan">
	<a href="<?php print $front_page; ?>" title="<?php print $site_name .' '. $site_slogan; ?>" rel="home"><?php print $site_name; ?></a>
	<div id="siteslogan"><?php print $site_slogan; ?>
	</div>
      </div>
    <?php endif; ?>
    <?php if ($site_name && !$site_slogan): ?>
      <a id="site-name" href="<?php print $front_page; ?>" title="<?php print $site_name; ?>" rel="home"><?php print $site_name; ?></a>
    <?php endif; ?>
    <?php if ($secondary_nav): print $secondary_nav; endif; ?>
    <?php print render($page['header']); ?>
  </div>
   <?php if ($primary_nav): print $primary_nav; endif; ?> 
</div>
<div id="container" class="<?php print $classes; ?>"<?php print $attributes; ?>> 
    <div id="<?php print $page['sidebar_second'] ? 'content_sidebar': 'content'; ?>">
      <?php if ($breadcrumb || $title || $messages || $tabs || $action_links): ?>
	<div id="content-header">
	  <?php print $breadcrumb; ?>
          <?php if ($page['highlight']): ?>
	    <div id="highlight"><?php print render($page['highlight']) ?></div>
          <?php endif; ?>
	  <?php print render($title_prefix); ?>
          <?php if ($title): ?>
	    <h1 class="title"><?php print $title; ?></h1>
          <?php endif; ?>
	  <?php print render($title_suffix); ?>
          <?php print $messages; ?>
          <?php print render($page['help']); ?>
	  <?php if ($action_links): ?>
	    <ul class="action-links"><?php print render($action_links); ?></ul>
	  <?php endif; ?>
          <?php if ($tabs): ?>
	    <div class="tabs">
	      <?php print render($tabs); ?>
	    </div>
	  <?php endif; ?>
         </div>
      <?php endif; ?>
      <div id="content-area">	
	<?php print render($page['content']); ?>
	<?php print render($page['bottom']); ?>
	
       </div>      

         <?php print $feed_icons; ?>
      </div>
        <?php if ($page['sidebar_second']): ?>
          <div id="sidebar-second" class="column sidebar">
	    <?php print render($page['sidebar_second']); ?>
          </div>
        <?php endif; ?> <!-- /sidebar -->
</div>
<div id="footer">
  <div class="FooterWrapper">
      <?php if ($page['footer'] || $page['footer1'] || $page['footer2']): ?>
      <div id="footer1"><?php print render($page['footer']); ?></div>
      <div id="footer2"><?php print render($page['footer1']); ?></div>
      <div id="footer3"><?php print render($page['footer2']); ?></div>
      <?php endif; ?>
      <div class="footerv"><a href="http://vannavam.ru/vanny/chugunnie" title="Чугунные ванны на Ванна Вам.ру">чугунные ванны</a></div>  
      </div> <!-- /footer -->
</div> <!-- /page -->
