<div id="node-<?php print $node->nid; ?>" class="<?php print $classes; ?> clearfix"<?php print $attributes; ?>>
  <div class="node-inner">
    <?php print render($title_prefix); ?>
    <?php if (!$page): ?>
      <h2<?php print $title_attributes; ?>><a href="<?php print $node_url; ?>"><?php print $title; ?></a></h2>
    <?php endif; ?>
    <?php print render($title_suffix); ?>
    <?php if ($display_submitted): ?>
      <span class="submitted"><?php print $submitted ?></span>
    <?php endif; ?>
    <div class="content clearfix"<?php print $content_attributes; ?>>
     <?php if ($user_picture): ?>      
    <?php print $user_picture; ?>      
    <?php endif; ?>  
    <?php
  	    // We hide the comments and links now so that we can render them later.
        hide($content['comments']);
        hide($content['links']);
        print render($content);	
       ?> 
    </div>

    <?php
      // Remove the "Add new comment" link on the teaser page or if the comment
      // form is being displayed on the same page.
      if ($teaser || !empty($content['comments']['comment_form'])) {
        unset($content['links']['comment']['#links']['comment-add']);
      }
      // Only display the wrapper div if there are links.
      $links = render($content['links']);
      if ($links):
    ?>
      <div class="link-wrapper">
        <?php print $links; ?>	
      </div>
    <?php endif; ?>
  </div> <!-- /node-inner -->
</div> <!-- /node-->

<?php print render($content['comments']); ?>